Page tree

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

This release increases the minimum required version of OpenMRS necessary to run the reporting module from 1.6.6+ to 1.9.2+.  The major changes it introduces are around performance and security, enabling significant performance improvements for queries involving large base cohorts, and by converting from using plain text scheduler.username and scheduler.password settings(formerly global properties from platform 1.8 downwards) to  to using the Daemon user instead.  Full release notes can be found here.

...